# Voice Controlled React News Application - Alan AI Voice Assistant

### [Live Site](https://)

![Voice Controlled React News Application](https://i.ibb.co/SVyK6Nh/Screenshot-2020-08-03-at-21-24-23.png)

## Introduction
This is a code repository for the corresponding video tutorial. 

In this video, we're going to build a Conversational Voice Controlled React News Application using Alan AI. Alan AI is a revolutionary speech recognition software that allows you to add voice capabilities to your applications. It allows you to control absolutely everything in the app using your voice. Another huge benefit is that it's extremely easy to integrate it. We'll do it together in this video and afterward, you'll be able to create your own voice-controlled apps.  

Setup:
- run ```npm i && npm start``` to start development server
